Fedora Linux Support Community & Resources Center
  #1  
Old 22nd January 2012, 03:59 PM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
sopcast not working - error message

hi,

I installed sopcast, I did make and make install, after that I tried to start it via terminal sopcast-player and following error occurs:


Quote:
(sopcast-player.py:10210): libglade-WARNING **: could not find glade file '/usr/share/sopcast-player/lib/../ui/SopCastClientMissing.glade'
Traceback (most recent call last):
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 1784, in <module>
pySop.main()
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 511, in main
self.show_missing_sopcast_client_dialog()
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 530, in show_missing_sopcast_client_dialog
tree = gtk.glade.XML(gladefile, "sopcast-client-missing-dialog")
RuntimeError: could not create GladeXML object

Many thanks in advance
Reply With Quote
  #2  
Old 22nd January 2012, 04:17 PM
TheBigRed Offline
Registered User
 
Join Date: Mar 2008
Location: Germany
Posts: 281
linuxfirefox
Re: sopcast not working - error message

why do you want to use this old version, the recent version is 0.7.2
http://code.google.com/p/sopcast-player/
Reply With Quote
  #3  
Old 22nd January 2012, 05:10 PM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
Re: sopcast not working - error message

thanks for your fast reply,

the main-site is temporarily down so I accidently downloaded this version.

I installed the 0.7.2 version and following message appears:

Quote:
/usr/bin/sopcast-player: Zeile 2: 12725 Speicherzugriffsfehler (Speicherabzug geschrieben) /usr/bin/python /usr/share/sopcast-player/lib/sopcast-player.py $@
Speicherzugriffsfehler (german) = segmentation fault
Speicherabzug geschrieben (german) = Memory Snapshots

Last edited by bigflopper2; 22nd January 2012 at 05:14 PM.
Reply With Quote
  #4  
Old 22nd January 2012, 06:03 PM
TheBigRed Offline
Registered User
 
Join Date: Mar 2008
Location: Germany
Posts: 281
linuxfirefox
Re: sopcast not working - error message

please take the src.rpm file from:

sopcast-player-0.7.2-1.fc16.src.rpm
and rebuild it with:
Code:
rpmbuild --rebuild sopcast-player-0.7.2-1.fc16.src.rpm
Reply With Quote
  #5  
Old 22nd January 2012, 06:44 PM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
Re: sopcast not working - error message

thanks TheBigRed,

rpmbuild worked, but the installation failed:

needs:

Code:
for sp-auth >= 3.0.1]

I think the sp-auth is the command line tool of the same program and I don't have to install it?
Reply With Quote
  #6  
Old 22nd January 2012, 10:04 PM
TheBigRed Offline
Registered User
 
Join Date: Mar 2008
Location: Germany
Posts: 281
linuxfirefox
Re: sopcast not working - error message

you need also sp-auth, take this one:
sp-auth-3.2.6-1.fc16.src.rpm
Reply With Quote
  #7  
Old 23rd January 2012, 12:24 AM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
Re: sopcast not working - error message

thanks for your help, so far

If I'm trying to install sp-auth-3.2.6-1.fc16.x86_64.rpm it says:

Code:
compat-libstdc++-33-3.2.3-68.1.i686
funny part is, it's already installed, compat-libstdc++-33-3.2.3-68.1.x86_64 is installed as well...
Reply With Quote
  #8  
Old 23rd January 2012, 06:18 PM
TheBigRed Offline
Registered User
 
Join Date: Mar 2008
Location: Germany
Posts: 281
linuxfirefox
Re: sopcast not working - error message

Quote:
Originally Posted by bigflopper2 View Post
thanks for your help, so far

If I'm trying to install sp-auth-3.2.6-1.fc16.x86_64.rpm it says:

Code:
compat-libstdc++-33-3.2.3-68.1.i686
funny part is, it's already installed, compat-libstdc++-33-3.2.3-68.1.x86_64 is installed as well...

try the new package sp-auth :
sp-auth-3.2.6-1.fc16.src.rpm
Reply With Quote
  #9  
Old 23rd January 2012, 06:58 PM
bigflopper2 Offline
Registered User
 
Join Date: Dec 2011
Posts: 214
linuxfirefox
Re: sopcast not working - error message

weeeeeeeeeeeeeeeeeeeeee,

thanks a lot TheBigRed, it's working flawless now


keep up the great work, without your help I guess I would've given up unnerved.


cheers
Reply With Quote
Reply

Tags
error, message, sopcast, working

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Sopcast pfnuesel Using Fedora 0 7th October 2011 08:33 PM
Sopcast problem Breeze Using Fedora 2 21st November 2010 02:03 AM
system-config-services stopped working - meaning of error message? geckobelly Fedora 13 Development Branch 6 16th April 2010 07:48 PM
sopcast proglem in F8` cmanlee Using Fedora 4 16th December 2007 03:46 AM
kernel error message: hda: dma_intr: error=0x84... HadroLepton Using Fedora 5 13th January 2005 05:38 PM


Current GMT-time: 10:20 (Monday, 28-07-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat